FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- FLAC__MAX_BITS_PER_SAMPLE : format.h
- FLAC__MAX_BLOCK_SIZE : format.h
- FLAC__MAX_CHANNELS : format.h
- FLAC__MAX_FIXED_ORDER : format.h
- FLAC__MAX_LPC_ORDER : format.h
- FLAC__MAX_METADATA_TYPE_CODE : format.h
- FLAC__MAX_QLP_COEFF_PRECISION : format.h
- FLAC__MAX_RICE_PARTITION_ORDER : format.h
- FLAC__MAX_SAMPLE_RATE : format.h
- FLAC__MIN_BITS_PER_SAMPLE : format.h
- FLAC__MIN_BLOCK_SIZE : format.h
- FLAC__MIN_QLP_COEFF_PRECISION : format.h
- FLAC__REFERENCE_CODEC_MAX_BITS_PER_SAMPLE : format.h
- FLAC__STREAM_METADATA_HEADER_LENGTH : format.h
- FLAC__STREAM_METADATA_SEEKPOINT_LENGTH : format.h
- FLAC__STREAM_METADATA_STREAMINFO_LENGTH : format.h
- FLAC__STREAM_SYNC_LENGTH : format.h
- FLAC__SUBSET_MAX_BLOCK_SIZE_48000HZ : format.h
- FLAC__SUBSET_MAX_LPC_ORDER_48000HZ : format.h
- FLAC__SUBSET_MAX_RICE_PARTITION_ORDER : format.h
- FLAC_API_VERSION_AGE : export.h
- FLAC_API_VERSION_CURRENT : export.h
- FLAC_API_VERSION_REVISION : export.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |